.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.816000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);-ms-transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);-webkit-transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-1.224000px;}
.ls23{letter-spacing:-0.800000px;}
.ls22{letter-spacing:-0.624240px;}
.lsb{letter-spacing:-0.621180px;}
.lsa{letter-spacing:-0.618120px;}
.ls9{letter-spacing:-0.615060px;}
.lsc{letter-spacing:-0.612000px;}
.ls1c{letter-spacing:-0.608940px;}
.ls24{letter-spacing:-0.605880px;}
.ls19{letter-spacing:-0.465120px;}
.ls18{letter-spacing:-0.459000px;}
.ls16{letter-spacing:-0.455940px;}
.ls17{letter-spacing:-0.302940px;}
.ls1f{letter-spacing:-0.048000px;}
.ls21{letter-spacing:-0.030600px;}
.ls1d{letter-spacing:-0.027540px;}
.ls6{letter-spacing:-0.024480px;}
.ls4{letter-spacing:-0.021420px;}
.ls10{letter-spacing:-0.018360px;}
.lsf{letter-spacing:-0.015300px;}
.ls8{letter-spacing:-0.012240px;}
.lsd{letter-spacing:-0.009180px;}
.lse{letter-spacing:-0.006120px;}
.ls3{letter-spacing:-0.003060px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003060px;}
.ls2{letter-spacing:0.006120px;}
.ls7{letter-spacing:0.009180px;}
.ls1b{letter-spacing:0.012240px;}
.ls15{letter-spacing:0.018360px;}
.ls14{letter-spacing:0.030600px;}
.ls26{letter-spacing:0.296820px;}
.ls12{letter-spacing:0.299880px;}
.ls13{letter-spacing:0.306000px;}
.ls11{letter-spacing:0.309060px;}
.ls25{letter-spacing:0.312120px;}
.ls28{letter-spacing:0.324360px;}
.ls1e{letter-spacing:0.489600px;}
.ls27{letter-spacing:1.869660px;}
.ls1{letter-spacing:529.392000px;}
.ls20{letter-spacing:829.008000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-3.457800px;}
.ws1d{word-spacing:-2.160000px;}
.ws17{word-spacing:-1.680000px;}
.ws1c{word-spacing:-1.190340px;}
.wsd{word-spacing:-1.132200px;}
.ws15{word-spacing:-1.101600px;}
.ws10{word-spacing:-0.807840px;}
.ws1f{word-spacing:-0.483200px;}
.wsf{word-spacing:-0.306000px;}
.ws16{word-spacing:-0.024480px;}
.wse{word-spacing:-0.018360px;}
.ws14{word-spacing:-0.012240px;}
.ws6{word-spacing:-0.009180px;}
.ws1{word-spacing:-0.006120px;}
.ws4{word-spacing:-0.003060px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003060px;}
.ws8{word-spacing:0.006120px;}
.ws9{word-spacing:0.009180px;}
.ws7{word-spacing:0.012240px;}
.wsa{word-spacing:0.015300px;}
.wsb{word-spacing:0.018360px;}
.ws3{word-spacing:0.021420px;}
.ws1a{word-spacing:0.027540px;}
.ws18{word-spacing:0.030600px;}
.ws13{word-spacing:0.220320px;}
.ws5{word-spacing:1.514700px;}
.ws19{word-spacing:2.126700px;}
.wsc{word-spacing:2.432700px;}
.ws12{word-spacing:2.913120px;}
.ws1e{word-spacing:3.347200px;}
.ws1b{word-spacing:5.991480px;}
._7{margin-left:-320.572800px;}
._5{margin-left:-9.296280px;}
._2{margin-left:-8.237520px;}
._6{margin-left:-5.076540px;}
._4{margin-left:-2.604060px;}
._0{margin-left:-1.086300px;}
._1{width:1.294380px;}
._3{width:2.328660px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:30.600000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:62.506400px;}
.fs4{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y132{bottom:38.376429px;}
.yc1{bottom:38.726852px;}
.y2e{bottom:40.124559px;}
.y2d{bottom:40.124781px;}
.y131{bottom:48.998651px;}
.y22{bottom:50.282170px;}
.y23{bottom:50.282281px;}
.y130{bottom:59.620874px;}
.y21{bottom:60.439670px;}
.y2c{bottom:60.439781px;}
.y20{bottom:60.439891px;}
.y12f{bottom:70.243096px;}
.y2b{bottom:70.597281px;}
.y1f{bottom:70.597391px;}
.y2a{bottom:80.754781px;}
.y1e{bottom:80.754891px;}
.y29{bottom:90.912281px;}
.y1d{bottom:90.912391px;}
.y0{bottom:91.837963px;}
.y134{bottom:92.074086px;}
.y28{bottom:101.069781px;}
.y1c{bottom:101.069891px;}
.y27{bottom:111.227281px;}
.y1b{bottom:111.227391px;}
.y133{bottom:117.566866px;}
.y19{bottom:121.384781px;}
.y1a{bottom:121.384891px;}
.y18{bottom:131.542281px;}
.y17{bottom:131.542391px;}
.y129{bottom:135.801831px;}
.y16{bottom:141.699891px;}
.y15{bottom:141.700002px;}
.y36{bottom:151.857391px;}
.y14{bottom:151.857502px;}
.y35{bottom:162.014891px;}
.y13{bottom:162.015002px;}
.y34{bottom:172.172391px;}
.y12{bottom:172.172502px;}
.y33{bottom:182.329891px;}
.y11{bottom:182.330002px;}
.y32{bottom:192.487391px;}
.y10{bottom:192.487502px;}
.yf{bottom:202.645002px;}
.ye{bottom:212.802502px;}
.y31{bottom:212.802873px;}
.y26{bottom:222.960002px;}
.yd{bottom:222.960373px;}
.yc{bottom:233.118719px;}
.yb{bottom:243.276219px;}
.ya{bottom:253.433719px;}
.y9{bottom:263.591219px;}
.y8{bottom:273.748719px;}
.y128{bottom:276.716302px;}
.y7{bottom:283.906219px;}
.y30{bottom:283.906252px;}
.y6{bottom:283.906330px;}
.y25{bottom:283.906473px;}
.y2f{bottom:294.063752px;}
.y5{bottom:294.063830px;}
.y24{bottom:294.063973px;}
.y12c{bottom:312.023592px;}
.y5a{bottom:321.487973px;}
.y12b{bottom:323.314317px;}
.y59{bottom:331.645473px;}
.y58{bottom:331.645694px;}
.y12a{bottom:339.411813px;}
.y52{bottom:341.802973px;}
.y53{bottom:341.803084px;}
.y57{bottom:341.803194px;}
.y51{bottom:351.960473px;}
.y50{bottom:351.960694px;}
.y4f{bottom:362.118194px;}
.y4e{bottom:372.275694px;}
.y4d{bottom:382.433194px;}
.y4c{bottom:392.590694px;}
.y4b{bottom:402.748194px;}
.y6f{bottom:410.388449px;}
.y4a{bottom:412.905694px;}
.y6e{bottom:420.545949px;}
.y49{bottom:423.063194px;}
.y56{bottom:423.063305px;}
.y6d{bottom:430.703449px;}
.y48{bottom:433.220694px;}
.y47{bottom:433.220805px;}
.yfc{bottom:433.553745px;}
.y6c{bottom:440.860949px;}
.y115{bottom:442.018329px;}
.y114{bottom:442.018439px;}
.y46{bottom:443.378305px;}
.yfb{bottom:443.711245px;}
.y6b{bottom:451.018449px;}
.y113{bottom:452.175939px;}
.y45{bottom:453.535805px;}
.yfa{bottom:453.868745px;}
.y6a{bottom:461.175949px;}
.y69{bottom:461.176060px;}
.y112{bottom:462.333439px;}
.y44{bottom:463.693305px;}
.yf3{bottom:464.026245px;}
.yf9{bottom:464.026356px;}
.y68{bottom:471.333560px;}
.y111{bottom:472.490939px;}
.y43{bottom:473.850805px;}
.yf2{bottom:474.183745px;}
.yf1{bottom:474.183856px;}
.y67{bottom:481.491060px;}
.y110{bottom:482.648439px;}
.y42{bottom:484.008305px;}
.yf0{bottom:484.341356px;}
.y66{bottom:491.648560px;}
.y10f{bottom:492.805939px;}
.y41{bottom:494.165805px;}
.y40{bottom:494.165916px;}
.yef{bottom:494.498856px;}
.y65{bottom:501.806060px;}
.y64{bottom:501.806170px;}
.y10e{bottom:502.963439px;}
.y3f{bottom:504.323416px;}
.yee{bottom:504.656356px;}
.y63{bottom:511.963670px;}
.y10d{bottom:513.120939px;}
.y3e{bottom:514.480916px;}
.yed{bottom:514.813856px;}
.y62{bottom:522.121170px;}
.y10c{bottom:523.278439px;}
.y10b{bottom:523.278550px;}
.y3d{bottom:524.638416px;}
.yec{bottom:524.971356px;}
.yf8{bottom:524.971467px;}
.y61{bottom:532.278670px;}
.y10a{bottom:533.436050px;}
.y109{bottom:533.436271px;}
.y3c{bottom:534.795916px;}
.yeb{bottom:535.128856px;}
.yea{bottom:535.128967px;}
.y60{bottom:542.436170px;}
.yf7{bottom:543.593550px;}
.yf6{bottom:543.593771px;}
.y3b{bottom:544.953416px;}
.ye9{bottom:545.286467px;}
.y5f{bottom:552.593670px;}
.ye8{bottom:553.751050px;}
.ye7{bottom:553.751271px;}
.y5c{bottom:555.110473px;}
.y55{bottom:555.110584px;}
.y3a{bottom:555.110916px;}
.y39{bottom:555.111026px;}
.y5d{bottom:562.750606px;}
.y5e{bottom:562.751170px;}
.ye6{bottom:563.908771px;}
.y5b{bottom:565.267973px;}
.y54{bottom:565.268084px;}
.y38{bottom:565.268526px;}
.ye5{bottom:574.066271px;}
.ye4{bottom:584.223771px;}
.yb8{bottom:589.590096px;}
.ye3{bottom:594.381271px;}
.ye2{bottom:604.538771px;}
.ye1{bottom:614.696271px;}
.ye0{bottom:624.853771px;}
.ydf{bottom:635.011271px;}
.ybc{bottom:638.274396px;}
.ydd{bottom:645.168677px;}
.yde{bottom:645.168771px;}
.ydc{bottom:655.326177px;}
.yb9{bottom:666.145779px;}
.yc0{bottom:685.855312px;}
.ybd{bottom:713.515579px;}
.ydb{bottom:719.342975px;}
.y108{bottom:721.035891px;}
.y37{bottom:725.510502px;}
.yb6{bottom:726.247419px;}
.y73{bottom:726.708822px;}
.yda{bottom:729.500475px;}
.y107{bottom:731.193391px;}
.y106{bottom:731.193502px;}
.yd9{bottom:739.657975px;}
.y105{bottom:741.351002px;}
.yd7{bottom:749.815325px;}
.yd8{bottom:749.815475px;}
.y104{bottom:751.508502px;}
.yd6{bottom:759.971979px;}
.y103{bottom:761.666002px;}
.yd5{bottom:770.129479px;}
.yd4{bottom:770.129739px;}
.y101{bottom:771.823352px;}
.y102{bottom:771.823502px;}
.yd3{bottom:780.287239px;}
.y100{bottom:781.980852px;}
.y125{bottom:787.927233px;}
.yd2{bottom:790.445585px;}
.yff{bottom:792.138352px;}
.y124{bottom:798.084733px;}
.y123{bottom:798.084844px;}
.yd0{bottom:800.602936px;}
.yd1{bottom:800.603085px;}
.yfe{bottom:802.295006px;}
.y122{bottom:808.242344px;}
.ycf{bottom:810.759589px;}
.yce{bottom:810.759700px;}
.yfd{bottom:812.452506px;}
.y121{bottom:818.399844px;}
.ycd{bottom:820.918046px;}
.y120{bottom:828.557344px;}
.ycc{bottom:831.075546px;}
.y1{bottom:833.554104px;}
.y11f{bottom:838.714844px;}
.y11e{bottom:838.714955px;}
.ycb{bottom:841.233046px;}
.y11d{bottom:848.872455px;}
.yca{bottom:851.389700px;}
.y11c{bottom:859.029955px;}
.yc9{bottom:861.547200px;}
.y11b{bottom:869.187455px;}
.yc8{bottom:871.705546px;}
.ybe{bottom:878.381762px;}
.y11a{bottom:879.344955px;}
.ybf{bottom:881.701871px;}
.yc7{bottom:881.863046px;}
.y74{bottom:884.217788px;}
.y4{bottom:884.845606px;}
.y3{bottom:885.490906px;}
.ybb{bottom:888.340096px;}
.y119{bottom:889.502455px;}
.yc6{bottom:892.019700px;}
.yba{bottom:893.872946px;}
.y118{bottom:899.659955px;}
.yf5{bottom:902.176780px;}
.yc5{bottom:902.177200px;}
.yc4{bottom:902.177460px;}
.y116{bottom:909.816912px;}
.y117{bottom:909.817455px;}
.yf4{bottom:912.335126px;}
.yc3{bottom:912.335806px;}
.yb4{bottom:921.521771px;}
.yaa{bottom:921.522618px;}
.ya0{bottom:921.523464px;}
.yb3{bottom:931.258582px;}
.ya9{bottom:931.259428px;}
.y9f{bottom:931.260275px;}
.yb2{bottom:940.997085px;}
.ya8{bottom:940.997931px;}
.y9e{bottom:940.998778px;}
.y135{bottom:944.771315px;}
.y72{bottom:946.637629px;}
.yb1{bottom:950.733049px;}
.ya7{bottom:950.733895px;}
.y9d{bottom:950.734741px;}
.yb0{bottom:960.471552px;}
.ya6{bottom:960.472398px;}
.y9c{bottom:960.473245px;}
.y71{bottom:969.320173px;}
.yaf{bottom:970.207515px;}
.ya5{bottom:970.208362px;}
.y9b{bottom:970.209208px;}
.yae{bottom:979.944326px;}
.ya4{bottom:979.945172px;}
.y9a{bottom:979.946019px;}
.y70{bottom:989.236491px;}
.yad{bottom:989.682829px;}
.ya3{bottom:989.683675px;}
.y99{bottom:989.684522px;}
.y139{bottom:994.562982px;}
.yac{bottom:999.418793px;}
.ya2{bottom:999.419639px;}
.y98{bottom:999.420485px;}
.yab{bottom:1009.157296px;}
.ya1{bottom:1009.158142px;}
.y97{bottom:1009.158989px;}
.y90{bottom:1024.428250px;}
.y86{bottom:1033.742678px;}
.y7d{bottom:1034.161675px;}
.y8f{bottom:1034.165061px;}
.y7c{bottom:1043.898485px;}
.y85{bottom:1043.900178px;}
.y8e{bottom:1043.901871px;}
.y13b{bottom:1047.011532px;}
.y7b{bottom:1053.635295px;}
.y84{bottom:1053.636988px;}
.y8d{bottom:1053.638681px;}
.y96{bottom:1061.274582px;}
.y7a{bottom:1063.372105px;}
.y83{bottom:1063.373798px;}
.y8c{bottom:1063.375491px;}
.y95{bottom:1071.432082px;}
.y136{bottom:1072.901207px;}
.y79{bottom:1073.108916px;}
.y82{bottom:1073.110609px;}
.y8b{bottom:1073.112301px;}
.y94{bottom:1081.589582px;}
.y78{bottom:1082.845726px;}
.y81{bottom:1082.847419px;}
.y8a{bottom:1082.849112px;}
.y93{bottom:1091.747082px;}
.y77{bottom:1092.582536px;}
.y80{bottom:1092.584229px;}
.y89{bottom:1092.585922px;}
.y92{bottom:1101.904582px;}
.y76{bottom:1102.319346px;}
.y7f{bottom:1102.321039px;}
.y88{bottom:1102.322732px;}
.y75{bottom:1112.056156px;}
.y7e{bottom:1112.057849px;}
.y87{bottom:1112.059542px;}
.y91{bottom:1112.062082px;}
.y12d{bottom:1115.676564px;}
.y12e{bottom:1116.744097px;}
.yb5{bottom:1143.589772px;}
.y127{bottom:1196.976508px;}
.y126{bottom:1207.134008px;}
.y13c{bottom:1272.733090px;}
.y13a{bottom:1278.708090px;}
.y2{bottom:1289.355762px;}
.yb7{bottom:1289.830000px;}
.y138{bottom:1289.992874px;}
.y137{bottom:1294.141515px;}
.yc2{bottom:1295.994650px;}
.hb{height:21.687500px;}
.ha{height:22.234375px;}
.h5{height:25.101562px;}
.h2{height:25.153200px;}
.h4{height:28.203125px;}
.hc{height:33.351562px;}
.h6{height:39.456000px;}
.h9{height:43.754480px;}
.h7{height:50.765625px;}
.h3{height:67.200000px;}
.h1{height:1224.321759px;}
.h8{height:1288.497685px;}
.h0{height:1354.333333px;}
.w2{width:896.250000px;}
.w1{width:927.784722px;}
.w0{width:956.000000px;}
.x0{left:16.043981px;}
.x3b{left:27.662037px;}
.x7{left:32.149041px;}
.x1f{left:61.004307px;}
.x1e{left:67.183232px;}
.x3d{left:87.351291px;}
.x31{left:106.125294px;}
.x9{left:109.852145px;}
.xc{left:114.406091px;}
.x43{left:116.570369px;}
.xa{left:118.316839px;}
.x1b{left:133.892447px;}
.x8{left:156.043100px;}
.xb{left:168.612730px;}
.x40{left:175.381077px;}
.x1c{left:177.601785px;}
.x1d{left:182.891873px;}
.x3e{left:189.093702px;}
.xd{left:194.327470px;}
.x41{left:211.245572px;}
.x42{left:242.072146px;}
.x3f{left:250.765881px;}
.x2b{left:252.180961px;}
.x2{left:267.461581px;}
.xe{left:277.788704px;}
.x3{left:298.534236px;}
.x44{left:310.861297px;}
.x13{left:313.957150px;}
.x3c{left:322.047742px;}
.x56{left:326.596853px;}
.x35{left:340.858259px;}
.x57{left:345.166897px;}
.x11{left:347.484645px;}
.x3a{left:350.816593px;}
.x5d{left:371.397148px;}
.x49{left:378.305797px;}
.x22{left:379.810612px;}
.x23{left:382.814709px;}
.x2f{left:393.234445px;}
.x20{left:408.445246px;}
.x12{left:416.199579px;}
.xf{left:421.844737px;}
.x2c{left:423.179934px;}
.x10{left:428.768102px;}
.x21{left:436.952746px;}
.x45{left:438.554931px;}
.x5f{left:440.442256px;}
.x4{left:448.923658px;}
.x47{left:454.917579px;}
.x39{left:460.358259px;}
.x46{left:463.974130px;}
.x60{left:474.005823px;}
.x48{left:480.124444px;}
.x37{left:491.338634px;}
.x55{left:493.986605px;}
.x33{left:497.943001px;}
.x14{left:507.936587px;}
.x17{left:522.487194px;}
.x19{left:542.006634px;}
.x5{left:550.551769px;}
.x1a{left:553.602671px;}
.x1{left:555.515777px;}
.x4c{left:557.764148px;}
.x16{left:570.522986px;}
.x4a{left:572.594319px;}
.x53{left:574.879314px;}
.x24{left:578.268356px;}
.x4e{left:585.892013px;}
.x25{left:588.324170px;}
.x5b{left:591.476315px;}
.x2d{left:595.744008px;}
.x18{left:618.855314px;}
.x6{left:626.697169px;}
.x15{left:631.230203px;}
.x4b{left:641.817018px;}
.x4d{left:646.599341px;}
.x59{left:676.122480px;}
.x54{left:682.073137px;}
.x4f{left:694.490073px;}
.x2a{left:719.275811px;}
.x30{left:721.534804px;}
.x50{left:735.750435px;}
.x26{left:737.631730px;}
.x34{left:762.428368px;}
.x5c{left:766.410373px;}
.x2e{left:768.787178px;}
.x58{left:773.557403px;}
.x29{left:782.459998px;}
.x51{left:788.332095px;}
.x28{left:804.831947px;}
.x5a{left:828.817256px;}
.x32{left:842.095034px;}
.x52{left:847.416214px;}
.x38{left:863.117076px;}
.x27{left:864.345270px;}
.x5e{left:866.658923px;}
.x36{left:877.500893px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-1.474946pt;}
.ls23{letter-spacing:-0.964017pt;}
.ls22{letter-spacing:-0.752222pt;}
.lsb{letter-spacing:-0.748535pt;}
.lsa{letter-spacing:-0.744848pt;}
.ls9{letter-spacing:-0.741160pt;}
.lsc{letter-spacing:-0.737473pt;}
.ls1c{letter-spacing:-0.733785pt;}
.ls24{letter-spacing:-0.730098pt;}
.ls19{letter-spacing:-0.560479pt;}
.ls18{letter-spacing:-0.553105pt;}
.ls16{letter-spacing:-0.549417pt;}
.ls17{letter-spacing:-0.365049pt;}
.ls1f{letter-spacing:-0.057841pt;}
.ls21{letter-spacing:-0.036874pt;}
.ls1d{letter-spacing:-0.033186pt;}
.ls6{letter-spacing:-0.029499pt;}
.ls4{letter-spacing:-0.025812pt;}
.ls10{letter-spacing:-0.022124pt;}
.lsf{letter-spacing:-0.018437pt;}
.ls8{letter-spacing:-0.014749pt;}
.lsd{letter-spacing:-0.011062pt;}
.lse{letter-spacing:-0.007375pt;}
.ls3{letter-spacing:-0.003687pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003687pt;}
.ls2{letter-spacing:0.007375pt;}
.ls7{letter-spacing:0.011062pt;}
.ls1b{letter-spacing:0.014749pt;}
.ls15{letter-spacing:0.022124pt;}
.ls14{letter-spacing:0.036874pt;}
.ls26{letter-spacing:0.357674pt;}
.ls12{letter-spacing:0.361362pt;}
.ls13{letter-spacing:0.368736pt;}
.ls11{letter-spacing:0.372424pt;}
.ls25{letter-spacing:0.376111pt;}
.ls28{letter-spacing:0.390861pt;}
.ls1e{letter-spacing:0.589978pt;}
.ls27{letter-spacing:2.252979pt;}
.ls1{letter-spacing:637.928435pt;}
.ls20{letter-spacing:998.971983pt;}
.ws11{word-spacing:-4.166721pt;}
.ws1d{word-spacing:-2.602845pt;}
.ws17{word-spacing:-2.024435pt;}
.ws1c{word-spacing:-1.434385pt;}
.wsd{word-spacing:-1.364325pt;}
.ws15{word-spacing:-1.327451pt;}
.ws10{word-spacing:-0.973464pt;}
.ws1f{word-spacing:-0.582266pt;}
.wsf{word-spacing:-0.368736pt;}
.ws16{word-spacing:-0.029499pt;}
.wse{word-spacing:-0.022124pt;}
.ws14{word-spacing:-0.014749pt;}
.ws6{word-spacing:-0.011062pt;}
.ws1{word-spacing:-0.007375pt;}
.ws4{word-spacing:-0.003687pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003687pt;}
.ws8{word-spacing:0.007375pt;}
.ws9{word-spacing:0.011062pt;}
.ws7{word-spacing:0.014749pt;}
.wsa{word-spacing:0.018437pt;}
.wsb{word-spacing:0.022124pt;}
.ws3{word-spacing:0.025812pt;}
.ws1a{word-spacing:0.033186pt;}
.ws18{word-spacing:0.036874pt;}
.ws13{word-spacing:0.265490pt;}
.ws5{word-spacing:1.825245pt;}
.ws19{word-spacing:2.562718pt;}
.wsc{word-spacing:2.931454pt;}
.ws12{word-spacing:3.510371pt;}
.ws1e{word-spacing:4.033446pt;}
.ws1b{word-spacing:7.219859pt;}
._7{margin-left:-386.296931pt;}
._5{margin-left:-11.202212pt;}
._2{margin-left:-9.926384pt;}
._6{margin-left:-6.117337pt;}
._4{margin-left:-3.137947pt;}
._0{margin-left:-1.309014pt;}
._1{width:1.559755pt;}
._3{width:2.806084pt;}
.fs0{font-size:36.873640pt;}
.fs6{font-size:38.560669pt;}
.fs2{font-size:48.200837pt;}
.fs3{font-size:57.841004pt;}
.fs5{font-size:75.321520pt;}
.fs4{font-size:86.761506pt;}
.fs1{font-size:115.682008pt;}
.y132{bottom:46.244400pt;}
.yc1{bottom:46.666667pt;}
.y2e{bottom:48.350933pt;}
.y2d{bottom:48.351200pt;}
.y131{bottom:59.044400pt;}
.y22{bottom:60.591067pt;}
.y23{bottom:60.591200pt;}
.y130{bottom:71.844400pt;}
.y21{bottom:72.831067pt;}
.y2c{bottom:72.831200pt;}
.y20{bottom:72.831333pt;}
.y12f{bottom:84.644400pt;}
.y2b{bottom:85.071200pt;}
.y1f{bottom:85.071333pt;}
.y2a{bottom:97.311200pt;}
.y1e{bottom:97.311333pt;}
.y29{bottom:109.551200pt;}
.y1d{bottom:109.551333pt;}
.y0{bottom:110.666667pt;}
.y134{bottom:110.951200pt;}
.y28{bottom:121.791200pt;}
.y1c{bottom:121.791333pt;}
.y27{bottom:134.031200pt;}
.y1b{bottom:134.031333pt;}
.y133{bottom:141.670533pt;}
.y19{bottom:146.271200pt;}
.y1a{bottom:146.271333pt;}
.y18{bottom:158.511200pt;}
.y17{bottom:158.511333pt;}
.y129{bottom:163.644047pt;}
.y16{bottom:170.751333pt;}
.y15{bottom:170.751467pt;}
.y36{bottom:182.991333pt;}
.y14{bottom:182.991467pt;}
.y35{bottom:195.231333pt;}
.y13{bottom:195.231467pt;}
.y34{bottom:207.471333pt;}
.y12{bottom:207.471467pt;}
.y33{bottom:219.711333pt;}
.y11{bottom:219.711467pt;}
.y32{bottom:231.951333pt;}
.y10{bottom:231.951467pt;}
.yf{bottom:244.191467pt;}
.ye{bottom:256.431467pt;}
.y31{bottom:256.431913pt;}
.y26{bottom:268.671467pt;}
.yd{bottom:268.671913pt;}
.yc{bottom:280.912933pt;}
.yb{bottom:293.152933pt;}
.ya{bottom:305.392933pt;}
.y9{bottom:317.632933pt;}
.y8{bottom:329.872933pt;}
.y128{bottom:333.448933pt;}
.y7{bottom:342.112933pt;}
.y30{bottom:342.112973pt;}
.y6{bottom:342.113067pt;}
.y25{bottom:342.113240pt;}
.y2f{bottom:354.352973pt;}
.y5{bottom:354.353067pt;}
.y24{bottom:354.353240pt;}
.y12c{bottom:375.994956pt;}
.y5a{bottom:387.399733pt;}
.y12b{bottom:389.600516pt;}
.y59{bottom:399.639733pt;}
.y58{bottom:399.640000pt;}
.y12a{bottom:408.998335pt;}
.y52{bottom:411.879733pt;}
.y53{bottom:411.879867pt;}
.y57{bottom:411.880000pt;}
.y51{bottom:424.119733pt;}
.y50{bottom:424.120000pt;}
.y4f{bottom:436.360000pt;}
.y4e{bottom:448.600000pt;}
.y4d{bottom:460.840000pt;}
.y4c{bottom:473.080000pt;}
.y4b{bottom:485.320000pt;}
.y6f{bottom:494.526667pt;}
.y4a{bottom:497.560000pt;}
.y6e{bottom:506.766667pt;}
.y49{bottom:509.800000pt;}
.y56{bottom:509.800133pt;}
.y6d{bottom:519.006667pt;}
.y48{bottom:522.040000pt;}
.y47{bottom:522.040133pt;}
.yfc{bottom:522.441333pt;}
.y6c{bottom:531.246667pt;}
.y115{bottom:532.641333pt;}
.y114{bottom:532.641467pt;}
.y46{bottom:534.280133pt;}
.yfb{bottom:534.681333pt;}
.y6b{bottom:543.486667pt;}
.y113{bottom:544.881467pt;}
.y45{bottom:546.520133pt;}
.yfa{bottom:546.921333pt;}
.y6a{bottom:555.726667pt;}
.y69{bottom:555.726800pt;}
.y112{bottom:557.121467pt;}
.y44{bottom:558.760133pt;}
.yf3{bottom:559.161333pt;}
.yf9{bottom:559.161467pt;}
.y68{bottom:567.966800pt;}
.y111{bottom:569.361467pt;}
.y43{bottom:571.000133pt;}
.yf2{bottom:571.401333pt;}
.yf1{bottom:571.401467pt;}
.y67{bottom:580.206800pt;}
.y110{bottom:581.601467pt;}
.y42{bottom:583.240133pt;}
.yf0{bottom:583.641467pt;}
.y66{bottom:592.446800pt;}
.y10f{bottom:593.841467pt;}
.y41{bottom:595.480133pt;}
.y40{bottom:595.480267pt;}
.yef{bottom:595.881467pt;}
.y65{bottom:604.686800pt;}
.y64{bottom:604.686933pt;}
.y10e{bottom:606.081467pt;}
.y3f{bottom:607.720267pt;}
.yee{bottom:608.121467pt;}
.y63{bottom:616.926933pt;}
.y10d{bottom:618.321467pt;}
.y3e{bottom:619.960267pt;}
.yed{bottom:620.361467pt;}
.y62{bottom:629.166933pt;}
.y10c{bottom:630.561467pt;}
.y10b{bottom:630.561600pt;}
.y3d{bottom:632.200267pt;}
.yec{bottom:632.601467pt;}
.yf8{bottom:632.601600pt;}
.y61{bottom:641.406933pt;}
.y10a{bottom:642.801600pt;}
.y109{bottom:642.801867pt;}
.y3c{bottom:644.440267pt;}
.yeb{bottom:644.841467pt;}
.yea{bottom:644.841600pt;}
.y60{bottom:653.646933pt;}
.yf7{bottom:655.041600pt;}
.yf6{bottom:655.041867pt;}
.y3b{bottom:656.680267pt;}
.ye9{bottom:657.081600pt;}
.y5f{bottom:665.886933pt;}
.ye8{bottom:667.281600pt;}
.ye7{bottom:667.281867pt;}
.y5c{bottom:668.919733pt;}
.y55{bottom:668.919867pt;}
.y3a{bottom:668.920267pt;}
.y39{bottom:668.920400pt;}
.y5d{bottom:678.126253pt;}
.y5e{bottom:678.126933pt;}
.ye6{bottom:679.521867pt;}
.y5b{bottom:681.159733pt;}
.y54{bottom:681.159867pt;}
.y38{bottom:681.160400pt;}
.ye5{bottom:691.761867pt;}
.ye4{bottom:704.001867pt;}
.yb8{bottom:710.468400pt;}
.ye3{bottom:716.241867pt;}
.ye2{bottom:728.481867pt;}
.ye1{bottom:740.721867pt;}
.ye0{bottom:752.961867pt;}
.ydf{bottom:765.201867pt;}
.ybc{bottom:769.134000pt;}
.ydd{bottom:777.441753pt;}
.yde{bottom:777.441867pt;}
.ydc{bottom:789.681753pt;}
.yb9{bottom:802.719600pt;}
.yc0{bottom:826.470000pt;}
.ybd{bottom:859.801200pt;}
.ydb{bottom:866.823333pt;}
.y108{bottom:868.863333pt;}
.y37{bottom:874.255333pt;}
.yb6{bottom:875.143333pt;}
.y73{bottom:875.699333pt;}
.yda{bottom:879.063333pt;}
.y107{bottom:881.103333pt;}
.y106{bottom:881.103467pt;}
.yd9{bottom:891.303333pt;}
.y105{bottom:893.343467pt;}
.yd7{bottom:903.543153pt;}
.yd8{bottom:903.543333pt;}
.y104{bottom:905.583467pt;}
.yd6{bottom:915.782133pt;}
.y103{bottom:917.823467pt;}
.yd5{bottom:928.022133pt;}
.yd4{bottom:928.022447pt;}
.y101{bottom:930.063287pt;}
.y102{bottom:930.063467pt;}
.yd3{bottom:940.262447pt;}
.y100{bottom:942.303287pt;}
.y125{bottom:949.468800pt;}
.yd2{bottom:952.503467pt;}
.yff{bottom:954.543287pt;}
.y124{bottom:961.708800pt;}
.y123{bottom:961.708933pt;}
.yd0{bottom:964.743287pt;}
.yd1{bottom:964.743467pt;}
.yfe{bottom:966.782267pt;}
.y122{bottom:973.948933pt;}
.ycf{bottom:976.982267pt;}
.yce{bottom:976.982400pt;}
.yfd{bottom:979.022267pt;}
.y121{bottom:986.188933pt;}
.ycd{bottom:989.223420pt;}
.y120{bottom:998.428933pt;}
.ycc{bottom:1001.463420pt;}
.y1{bottom:1004.450133pt;}
.y11f{bottom:1010.668933pt;}
.y11e{bottom:1010.669067pt;}
.ycb{bottom:1013.703420pt;}
.y11d{bottom:1022.909067pt;}
.yca{bottom:1025.942400pt;}
.y11c{bottom:1035.149067pt;}
.yc9{bottom:1038.182400pt;}
.y11b{bottom:1047.389067pt;}
.yc8{bottom:1050.423420pt;}
.ybe{bottom:1058.468400pt;}
.y11a{bottom:1059.629067pt;}
.ybf{bottom:1062.469200pt;}
.yc7{bottom:1062.663420pt;}
.y74{bottom:1065.500933pt;}
.y4{bottom:1066.257467pt;}
.y3{bottom:1067.035067pt;}
.ybb{bottom:1070.468400pt;}
.y119{bottom:1071.869067pt;}
.yc6{bottom:1074.902400pt;}
.yba{bottom:1077.135600pt;}
.y118{bottom:1084.109067pt;}
.yf5{bottom:1087.141893pt;}
.yc5{bottom:1087.142400pt;}
.yc4{bottom:1087.142713pt;}
.y116{bottom:1096.348413pt;}
.y117{bottom:1096.349067pt;}
.yf4{bottom:1099.382913pt;}
.yc3{bottom:1099.383733pt;}
.yb4{bottom:1110.453013pt;}
.yaa{bottom:1110.454033pt;}
.ya0{bottom:1110.455053pt;}
.yb3{bottom:1122.186073pt;}
.ya9{bottom:1122.187093pt;}
.y9f{bottom:1122.188113pt;}
.yb2{bottom:1133.921173pt;}
.ya8{bottom:1133.922193pt;}
.y9e{bottom:1133.923213pt;}
.y135{bottom:1138.469200pt;}
.y72{bottom:1140.718147pt;}
.yb1{bottom:1145.653213pt;}
.ya7{bottom:1145.654233pt;}
.y9d{bottom:1145.655253pt;}
.yb0{bottom:1157.388313pt;}
.ya6{bottom:1157.389333pt;}
.y9c{bottom:1157.390353pt;}
.y71{bottom:1168.051087pt;}
.yaf{bottom:1169.120353pt;}
.ya5{bottom:1169.121373pt;}
.y9b{bottom:1169.122393pt;}
.yae{bottom:1180.853413pt;}
.ya4{bottom:1180.854433pt;}
.y9a{bottom:1180.855453pt;}
.y70{bottom:1192.050667pt;}
.yad{bottom:1192.588513pt;}
.ya3{bottom:1192.589533pt;}
.y99{bottom:1192.590553pt;}
.y139{bottom:1198.469200pt;}
.yac{bottom:1204.320553pt;}
.ya2{bottom:1204.321573pt;}
.y98{bottom:1204.322593pt;}
.yab{bottom:1216.055653pt;}
.ya1{bottom:1216.056673pt;}
.y97{bottom:1216.057693pt;}
.y90{bottom:1234.457473pt;}
.y86{bottom:1245.681553pt;}
.y7d{bottom:1246.186453pt;}
.y8f{bottom:1246.190533pt;}
.y7c{bottom:1257.919513pt;}
.y85{bottom:1257.921553pt;}
.y8e{bottom:1257.923593pt;}
.y13b{bottom:1261.670800pt;}
.y7b{bottom:1269.652573pt;}
.y84{bottom:1269.654613pt;}
.y8d{bottom:1269.656653pt;}
.y96{bottom:1278.858073pt;}
.y7a{bottom:1281.385633pt;}
.y83{bottom:1281.387673pt;}
.y8c{bottom:1281.389713pt;}
.y95{bottom:1291.098073pt;}
.y136{bottom:1292.868400pt;}
.y79{bottom:1293.118693pt;}
.y82{bottom:1293.120733pt;}
.y8b{bottom:1293.122773pt;}
.y94{bottom:1303.338073pt;}
.y78{bottom:1304.851753pt;}
.y81{bottom:1304.853793pt;}
.y8a{bottom:1304.855833pt;}
.y93{bottom:1315.578073pt;}
.y77{bottom:1316.584813pt;}
.y80{bottom:1316.586853pt;}
.y89{bottom:1316.588893pt;}
.y92{bottom:1327.818073pt;}
.y76{bottom:1328.317873pt;}
.y7f{bottom:1328.319913pt;}
.y88{bottom:1328.321953pt;}
.y75{bottom:1340.050933pt;}
.y7e{bottom:1340.052973pt;}
.y87{bottom:1340.055013pt;}
.y91{bottom:1340.058073pt;}
.y12d{bottom:1344.413600pt;}
.y12e{bottom:1345.700000pt;}
.yb5{bottom:1378.049600pt;}
.y127{bottom:1442.381733pt;}
.y126{bottom:1454.621733pt;}
.y13c{bottom:1533.670000pt;}
.y13a{bottom:1540.870000pt;}
.y2{bottom:1553.700667pt;}
.yb7{bottom:1554.272133pt;}
.y138{bottom:1554.468400pt;}
.y137{bottom:1559.467600pt;}
.yc2{bottom:1561.700667pt;}
.hb{height:26.133891pt;}
.ha{height:26.792887pt;}
.h5{height:30.247908pt;}
.h2{height:30.310132pt;}
.h4{height:33.985356pt;}
.hc{height:40.189331pt;}
.h6{height:47.545305pt;}
.h9{height:52.725064pt;}
.h7{height:61.173640pt;}
.h3{height:80.977406pt;}
.h1{height:1475.333333pt;}
.h8{height:1552.666667pt;}
.h0{height:1632.000000pt;}
.w2{width:1080.000000pt;}
.w1{width:1118.000000pt;}
.w0{width:1152.000000pt;}
.x0{left:19.333333pt;}
.x3b{left:33.333333pt;}
.x7{left:38.740267pt;}
.x1f{left:73.511467pt;}
.x1e{left:80.957200pt;}
.x3d{left:105.260133pt;}
.x31{left:127.883200pt;}
.x9{left:132.374133pt;}
.xc{left:137.861733pt;}
.x43{left:140.469733pt;}
.xa{left:142.574267pt;}
.x1b{left:161.343200pt;}
.x8{left:188.035200pt;}
.xb{left:203.181867pt;}
.x40{left:211.337867pt;}
.x1c{left:214.013867pt;}
.x1d{left:220.388533pt;}
.x3e{left:227.861867pt;}
.xd{left:234.168667pt;}
.x41{left:254.555333pt;}
.x42{left:291.702000pt;}
.x3f{left:302.178133pt;}
.x2b{left:303.883333pt;}
.x2{left:322.296800pt;}
.xe{left:334.741200pt;}
.x3{left:359.740000pt;}
.x44{left:374.594367pt;}
.x13{left:378.324933pt;}
.x3c{left:388.074267pt;}
.x56{left:393.556041pt;}
.x35{left:410.741333pt;}
.x57{left:415.933332pt;}
.x11{left:418.726267pt;}
.x3a{left:422.741333pt;}
.x5d{left:447.541333pt;}
.x49{left:455.866400pt;}
.x22{left:457.679733pt;}
.x23{left:461.299733pt;}
.x2f{left:473.855733pt;}
.x20{left:492.185067pt;}
.x12{left:501.529200pt;}
.xf{left:508.331733pt;}
.x2c{left:509.940673pt;}
.x10{left:516.674533pt;}
.x21{left:526.537200pt;}
.x45{left:528.467867pt;}
.x5f{left:530.742133pt;}
.x4{left:540.962400pt;}
.x47{left:548.185200pt;}
.x39{left:554.741333pt;}
.x46{left:559.098533pt;}
.x60{left:571.186933pt;}
.x48{left:578.560000pt;}
.x37{left:592.073333pt;}
.x55{left:595.264194pt;}
.x33{left:600.031733pt;}
.x14{left:612.074213pt;}
.x17{left:629.608000pt;}
.x19{left:653.129333pt;}
.x5{left:663.426400pt;}
.x1a{left:667.102800pt;}
.x1{left:669.408133pt;}
.x4c{left:672.117467pt;}
.x16{left:687.492133pt;}
.x4a{left:689.988133pt;}
.x53{left:692.741600pt;}
.x24{left:696.825467pt;}
.x4e{left:706.012133pt;}
.x25{left:708.942933pt;}
.x5b{left:712.741333pt;}
.x2d{left:717.883993pt;}
.x18{left:745.733600pt;}
.x6{left:755.183200pt;}
.x15{left:760.645600pt;}
.x4b{left:773.402933pt;}
.x4d{left:779.165733pt;}
.x59{left:814.741733pt;}
.x54{left:821.912400pt;}
.x4f{left:836.875067pt;}
.x2a{left:866.742400pt;}
.x30{left:869.464533pt;}
.x50{left:886.594667pt;}
.x26{left:888.861667pt;}
.x34{left:918.742133pt;}
.x5c{left:923.540533pt;}
.x2e{left:926.404633pt;}
.x58{left:932.152854pt;}
.x29{left:942.880667pt;}
.x51{left:949.956667pt;}
.x28{left:969.839333pt;}
.x5a{left:998.742133pt;}
.x32{left:1014.742133pt;}
.x52{left:1021.154267pt;}
.x38{left:1040.074133pt;}
.x27{left:1041.554133pt;}
.x5e{left:1044.342133pt;}
.x36{left:1057.406933pt;}
}
